gfapy-mergelinear(1)

NAME
gfapy-mergelinear - Merge linear paths in a GFA graph

SYNOPSIS
gfapy-mergelinear [-h] [--redundant] [--no-progress] [--quiet]
                       [--vlevel VLEVEL] [--version]
                       filename

DESCRIPTION
Merges linear paths in a GFA file.

OPTIONS

-h, --help
    show help message and exit

--redundant, -r
    create redundant paths, similar to the contigs constructed by Readjoiner

--no-progress, -p
    do not show progress log

--quiet, -q
    suppress output

--vlevel VLEVEL
    set validation level to LEVEL

--version
    show program's version number and exit